FROM debian:buster

RUN apt-get update && apt-get install -y curl sudo gnupg
COPY container/hosts /etc/hosts

RUN curl https://pkg.mergetb.net/addrepo | bash

RUN apt-get install foundryd

COPY build/foundryd /usr/bin/foundryd

# foundry manage
EXPOSE 27000

# foundry forge
EXPOSE 47001

CMD /usr/bin/foundryd $FOUNDRYD_ARGS
